
[BaseInfo]
nickname = ST06_03_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\ST06\Bases\Rooms\ST06_03_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\ST06\Bases\Rooms\ST06_03_deck.ini

